Subject: bug#22232: libcue source tarball not bootstrapped

From: [email-masked] (Ludovic Courtès)
Date: Tue, 29 Dec 2015 00:20:49 +0100

Leo Famulari <[email-masked]> skribis:

> On Sun, Dec 27, 2015 at 02:09:46PM +0100, Andreas Enge wrote:
>> On Thu, Dec 24, 2015 at 12:34:50PM -0500, Leo Famulari wrote:
>> > Can someone recommend a "template" email I can send to upstream
>> > developers requesting that they bootstrap their release tarballs?
>> 
>> Here is what I sent recently to the numactl list:
>>    http://article.gmane.org/gmane.linux.kernel.numa/951
>
> Thank you! This is exactly the email I was looking for. I will adapt it
> as necessary.

It might also be useful to point them at
<http://www.gnu.org/software/automake/manual/html_node/Basics-of-Distribution.html>.

Ludo’.